Build #1 for hoist-error-0.2.0.1

[all reports]

Package hoist-error-0.2.0.1
Install InstallOk
Docs Ok
Tests NotTried
Time submitted 2018-06-14 05:26:36.185597211 UTC
Compiler ghc-8.2.2
OS linux
Arch x86_64
Dependencies base-4.10.1.0, either-5, mtl-2.2.1
Flags none

Build log

[view raw]

Resolving dependencies...
Configuring base-orphans-0.7...
Configuring cabal-doctest-1.0.6...
Building base-orphans-0.7...
Building cabal-doctest-1.0.6...
Installed base-orphans-0.7
Configuring semigroups-0.18.4...
Installed cabal-doctest-1.0.6
Configuring th-abstraction-0.2.6.0...
Building semigroups-0.18.4...
Building th-abstraction-0.2.6.0...
Installed semigroups-0.18.4
Configuring transformers-compat-0.6.2...
Building transformers-compat-0.6.2...
Installed th-abstraction-0.2.6.0
Installed transformers-compat-0.6.2
Configuring tagged-0.8.5...
Configuring contravariant-1.4.1...
Building contravariant-1.4.1...
Building tagged-0.8.5...
Installed tagged-0.8.5
Configuring distributive-0.5.3...
Installed contravariant-1.4.1
Building distributive-0.5.3...
Installed distributive-0.5.3
Configuring comonad-5.0.3...
Building comonad-5.0.3...
Installed comonad-5.0.3
Configuring bifunctors-5.5.2...
Building bifunctors-5.5.2...
Installed bifunctors-5.5.2
Configuring semigroupoids-5.2.2...
Configuring profunctors-5.2.2...
Building profunctors-5.2.2...
Building semigroupoids-5.2.2...
Installed profunctors-5.2.2
Installed semigroupoids-5.2.2
Configuring either-5...
Building either-5...
Installed either-5
Downloading hoist-error-0.2.0.1...
Configuring hoist-error-0.2.0.1...
Building hoist-error-0.2.0.1...
Installed hoist-error-0.2.0.1